@import url(undohtml.css);


body {
	font-size:13px;
	line-height:1.6;
	font-family: Arial, Verdana, sans-serif;
	color:#626262;
	background:#fff;
	min-width:770px;
	-moz-opacity: 0.9999;
}

#page ul, #page ol,
table,
p, blockquote, pre, object {
	margin-bottom:1.4em;
}

table {
	border-collapse: collapse;
}

th,
td {
	padding: 1px 4px;
	border: 1px solid #999;
}

th {
	background-color: #fff;
}


a:link,
a:visited {
	color:#000;
	text-decoration:underline;
}
a:hover,
a:active {
	color:#d50000;
	text-decoration:underline;
}

h2 {
	font-weight:normal;
	color:#000;
	margin-bottom:1em;
	font-size: 1.3em;
}
h3 {
	font-weight:normal;
	color:#0000D5;
}
h4 {
	font-weight:normal;
	color:#000;
}

h2 a:link,
h2 a:visited { background-color:#fff; color:#d50000; text-decoration:none; }
h2 a:hover,
h2 a:active { color:#0000d5; }

body.static h2 {
	font-size:23px;
	color:#000;
	margin-bottom:0;
}

span.deem {
	color:#939393;
}




#clipWrap {
	max-width:1100px;
	overflow:hidden;
}

#gallery {
}

#wrap {
	background:#f8f8f8 url("../images/bg_wrap.jpg") no-repeat top left;
	max-width:1100px;
}

.section {
	margin-right:70px;
	margin-left:70px;
	min-width:700px;
	max-width:910px;
	min-height:210px;
}

body.static #page.section {
	width:700px;
}
body.static #page.section .hentry {
	width:auto;
}
/* header
------------------------------- */
#header.section {
	height:210px;
	width:704px;
	padding-top:140px;
	line-height:1.3;
	font-family: 'Courier New', Courier, monospace;
	text-align:justify;
}
#header.section h1 {
	font-size:36px;
	font-weight:normal;
}
#header.section p {
	font-size:22px;
}
#header.section a:link,
#header.section a:visited {
	color:#d50000;
	white-space:nowrap;
	text-decoration:none;
}
#header.section a:hover,
#header.section a:active {
	color:#0000d5;
	background-color:#f3f3f3;
}


/* page  & blog content definition 
-------------------------------------- */
#page h2 {  }
#page div.flashwrap,
#page img { display:block;  color:#b8cbba; margin-top:14px; margin-right:auto; margin-bottom:14px; margin-left:auto; padding:2px; background-color:#f3f3f3; border:12px #f3f3f3 solid;}
#page a:hover img,
#page a:active img { border-color:#d50000;  }
#page .vcard img.photo,
#page img.icon { display:inline; margin:0; padding:0 0.5em 0 0; background-color:transparent; border:none; }
#page .hentry { position:relative; width:910px; padding-bottom:5em; margin-bottom:0.5em;  }
#page .hentry .hentry { padding-bottom:0em; margin-bottom:0.5em; border-bottom:none; }
#page .hentry .entry-content,
#page .hentry .entry-summary,
#page .hentry .post-meta { width:630px; }
#page .hentry a.entry-title:link,
#page .hentry a.entry-title:visited { background-color:#fff; color:#d50000; text-decoration:none; }
#page .hentry a.entry-title:hover,
#page .hentry a.entry-title:active { color:#0000d5; }

#page .hentry h2 { width:630px; margin-bottom:0; }
#page .hentry h3,
#page .hentry h4 { margin-bottom:0; }
#page .hentry ul,
#page .hentry ol { padding-left:4em; }
#page .hentry .post-info { width:700px; margin-bottom:1em; font-size:0.75em; }
#page .hentry .post-info abbr { white-space:nowrap; }
#page .hentry .post-info a:link,
#page .hentry .post-info a:visited { padding:0 2px; background-color:#fff; text-decoration:none; }
#page .hentry .post-info a:hover,
#page .hentry .post-info a:active {  }

#page .hentry .post-info p { margin-bottom:0; }
#page .hentry .post-info li { list-style:none; display:inline; }
#page .hentry .post-info ul.categories,
#page .hentry .post-meta ul.tags { margin-bottom:0; padding-left:0; }
#page .hentry .post-info ul.categories li,
#page .hentry .post-meta ul.tags li { display:inline; }
#page .hentry .post-info ul.categories:before { content:"in: ";}
#page .hentry .post-meta ul.tags:before { content:"tags: ";}
#page .hentry .post-meta ul.tags { color:#939393; padding-top:1em; border-top:1px solid #d5d5d5; }
#page .hentry .post-meta ul.tags a:link,
#page .hentry .post-meta ul.tags a:visited { color:#939393; text-decoration:none; }
#page .hentry .post-meta ul.tags a:hover,
#page .hentry .post-meta ul.tags a:active { color:#d50000; background:#fff; }

#page .hentry .entry-content a:link,
#page .hentry .entry-content a:visited,
#page .hentry .entry-summary a:link,
#page .hentry .entry-summary a:visited { background-color:#fff; padding:0 2px; text-decoration:none; }

body.multicol #page .hentry h2 { margin-bottom:1em; }
body.multicol #page .hentry .post-info { position:absolute; width:140px; right:0; top:0; font-size:1em; }
body.multicol #page .hentry .post-info p,
body.multicol #page .hentry .post-info ul { margin-bottom:1em; }


#page #comment {
	min-height:210px;
}

/* page
------------------------------- */

#previously {
	width:700px;
	height:210px;
	margin-top: 1em;
	margin-bottom:70px;
}
#previously ul { margin-bottom:1em; list-style-position:inside; }
#previously h2 { margin: 1em 0 0; }
#previously a.entry-title:link,
#previously a.entry-title:visited {  color:#fff; background-color:#000; padding:0 4px; text-decoration:none; }
#previously a.entry-title:hover,
#previously a.entry-title:active { color:#d50000; }

div.shufflenav { line-height:1.1em; font-size: 1.3em; }
div.shufflenav a:link,
div.shufflenav a:visited { color:#fff; background-color:#000; padding:0 4px; text-decoration:none; }
div.shufflenav a:hover,
div.shufflenav a:active { color:#d50000; }
div.shufflenav span.pageback a:before { content:"<< "; }
div.shufflenav span.pagenext a:after { content:" >>"; }
div.shufflenav span.pageback {
        display:block;
}
div.shufflenav span.pagenext {
        display:block;
		margin-left:4em;
}

div#relatedtags {
	margin-bottom:70px;
}
div#relatedtags ul {
	margin-bottom:0;
	padding-left:0;
}
div#relatedtags ul li {
	list-style:none;
	display:inline;
}
#page #relatedtags ul li a:link,
#page #relatedtags ul li a:visited { color:#939393; text-decoration:none; }
#page #relatedtags ul li a:hover,
#page #relatedtags ul li a:active { color:#d50000; background:#fff; }



/* place name where?
------------------------------------ */
#where {
	position:relative;
}
#where ul { list-style-position:inside; }

#where a:link,
#where a:visited { background-color:#fff; padding:0 2px; text-decoration:none; }
#where a:hover,
#where a:active { }

#where ul.sites { list-style:none; margin-top:1em; }
#where ul.sites li { display:inline; }
#where ul.sites a:link,
#where ul.sites a:visited { background-color:#fff; color:#d50000; text-decoration:none; }
#where ul.sites a:hover,
#where ul.sites a:active { color:#0000d5; }


#where ul li.flickr a:hover,
#where ul li.flickr a:active
#where ul.sites li.flickr a:hover,
#where ul.sites li.flickr a:active {
	color:#FF0084;
}

#where ul li.newsvine a:hover,
#where ul li.newsvine a:active
#where ul.sites li.newsvine a:hover,
#where ul.sites li.newsvine a:active {
	color:#266E43;
}

#where ul li.magnolia a:hover,
#where ul li.magnolia a:active
#where ul.sites li.magnolia a:hover,
#where ul.sites li.magnolia a:active {
	color:#C56A28;
}
#where ul li.twitter a:hover,
#where ul li.twitter a:active
#where ul.sites li.twitter a:hover,
#where ul.sites li.twitter a:active {
	color:#9AE4E8;
}

#where ul li.delicious a:hover,
#where ul li.delicious a:active
#where ul.sites li.delicious a:hover,
#where ul.sites li.delicious a:active {
	color:#3274D0;
}

#where ul li.vimeo a:hover,
#where ul li.vimeo a:active
#where ul.sites li.vimeo a:hover,
#where ul.sites li.vimeo a:active {
	color:#4EBAFF;
}



body.multicol #where ul.sites { position:absolute; width:140px; right:0; top:0; margin-top:0 }
body.multicol #where ul.sites li { display:block; }












#page div.comments h2 { border-bottom:none; }

#page div.comments fieldset,
ol.comments li { 
	background-color:#ececec;
	max-width:100%;
	overflow:auto;
	padding:0.5em;
	margin-bottom: 0.5em;
}
#page div.comments fieldset {
	margin-top:2em;
	background-color:transparent;
	background-color: #eee;
}
#page div.comments legend {
	color:#000000;
}
#page div.comments fieldset label {
	width:5em;
	float:left;
	display:inline;
	clear:both;
}
#page div.comments fieldset p {
	clear: both;
}
#page div.comments fieldset p label {
	float:none;
	width:auto;
}
#page div.comments fieldset input {
	margin-bottom:0.25em;
}
#page div.comments fieldset textarea {
	height:140px;
	width: 700px;
	margin-bottom:0.25em;
}
#page ol.compact,
#page ul.compact {
	padding-left:0;
	white-space:normal;
}
#page ol.compact li,
#page ul.compact li {
	list-style:none;
	display:inline;
	padding:0 0 0 1em;
	white-space:nowrap;
}

#page p.warning {
	margin: 1em 70px;
	padding: 10px;
	color:#000;
	border:1px #d50000 solid;
	border-right:12px #d50000 solid;
}
#page p.note {
	margin: 1em 70px;
	padding: 10px;
	border:1px #626262 solid;
	border-right:12px #626262 solid;
	font-style:italic;
}
#page p#txpCommentInputForm {
	margin:70px;
	padding: 10px;
	color:#000;
	border:1px #d50000 solid;
	border-right:12px #d50000 solid;
}
#page p.help {
	font-size:0.9em;
}

#page blockquote {
	margin: 1em 70px;
	color:#000;
	font-style:italic;
}

/* gallery
------------------------------- */
#gallery {
	position:relative;
	background:#000;
	height:70px;
	max-width:1100px;
/*	overflow:hidden;*/
/*	border:1px red dashed;*/
}
#gallery a#galleryToggle:link,
#gallery a#galleryToggle:visited {
	position:absolute;
	bottom:0;
	left:755px; /* 770px - width */
	height:28px;
	width:15px;
	overflow:hidden;
	z-index:55;
	text-indent:-9999px;
	background: url("../images/sprite_up_down.png") no-repeat top left;
	text-decoration:none;
}
#gallery a#galleryToggle:hover,
#gallery a#galleryToggle:active {
	background-position: top right;
	text-decoration:none;
}
#gallery a#galleryToggle.open:link,
#gallery a#galleryToggle.open:visited {
	background-position: bottom right;
}
#gallery a#galleryToggle.open:hover,
#gallery a#galleryToggle.open:active {
	background-position: bottom left;
}
#gallery #galleryContent {
	position:absolute;
	top:0;
	left:0;
/*	border:1px green dashed;*/
	display:none;
	height:220px;
	width:1100px;
	z-index:0;
/*	overflow:hidden;*/
	font-weight:bold;
	font-family:Georgia;
/*	overflow-x:visible;
	overflow-y:visible;*/
/*	clip: rect(0, 1100px, 1100px, 0)*/
	line-height:1.3;
}

/* outdated
------------------------------- */
#outdated {
	position:relative;
	background:#000;
	min-height:20px;
	max-width:1030px;
	color:#d5d500;
	padding-left:70px;
	padding-top:10px;
}
#outdated p {
	margin-bottom:0;
}
/* footer
------------------------------- */
#footer.section p {
	margin-bottom:0;
}

#footer.section a:link,
#footer.section a:visited { background-color:#fff; text-decoration:none; }
#footer.section a:hover,
#footer.section a:active { }

#footer.section div.mainnav { clear:both;  padding-right:12px;; }
#footer.section div.mainnav ul { clear:both; margin-right:0; margin-left:auto; padding-top:6px;  padding-right:12px; padding-bottom:6px; list-style-type:none;}
#footer.section div.mainnav ul li {  }
#footer.section div.mainnav ul li a:link,
#footer.section div.mainnav ul li a:visited { }
#footer.section div.mainnav ul li a:hover {  }
#footer.section div.mainnav ul li a:active {}
#footer.section div.mainnav ul ul { display:inline; background:none; margin:0; padding:0; border:none; }
#footer.section div.mainnav ul ul li { display:inline; padding-left:0.5em; }

#footer.section div.mainnav ul li a.current_section:link,
#footer.section div.mainnav ul li a.current_section:visited { color:#d50000; }
#footer.section div.mainnav ul li a.current_section:hover,
#footer.section div.mainnav ul li a.current_section:active { color:#0000d5; }
#footer.section div.mainnav ul li a.current:link,
#footer.section div.mainnav ul li a.current:visited { color:#d50000; }
#footer.section div.mainnav ul li a.current:hover,
#footer.section div.mainnav ul li a.current:active { color:#0000d5; }

/* advertising
--------------------------------- */
div.googleadsense_wide { width:468px; margin: 8px 0 5em 70px; position: relative; padding-bottom:1em; }
div.googleadsense_wide iframe { margin-top:8px; margin-bottom:12px; margin-left: 0; padding:6px; background-color:#EEEEEE; }



/* 3rd party widget cleanup
--------------------------------- */
#page #capture_widget_s a {
	
}
#page #capture_widget_s img {
	margin:0;
	padding:0;
	display:inline;
}

